{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2467048",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2467048",
  "cooperator": "Centra Sota Cooperative Inc",
  "planted_date": "2025-05-07",
  "harvested_date": "2025-10-23",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 194.6,
        "%MST": 22.0,
        "Test Weight": 53.2,
        "Gross Revenue": 707.18
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK8558-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 188.9,
        "%MST": 19.4,
        "Test Weight": 55.3,
        "Gross Revenue": 714.04
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 186.4,
        "%MST": 22.0,
        "Test Weight": 55.7,
        "Gross Revenue": 680.36
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 173.8,
        "%MST": 19.1,
        "Test Weight": 56.2,
        "Gross Revenue": 659.57
      },
      "entry_num": 3
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 172.3,
        "%MST": 19.5,
        "Test Weight": 55.1,
        "Gross Revenue": 650.43
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 172.0,
        "%MST": 19.9,
        "Test Weight": 54.1,
        "Gross Revenue": 645.86
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "Pioneer",
      "product": "P8602AM",
      "traits": "",
      "metrics": {
        "Yield": 170.0,
        "%MST": 17.7,
        "Test Weight": 55.3,
        "Gross Revenue": 657.05
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 167.9,
        "%MST": 20.7,
        "Test Weight": 56.8,
        "Gross Revenue": 623.75
      },
      "entry_num": 6
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2467048"
  ],
  "fetched_at": "2026-05-25T19:48:30.713019+00:00",
  "scraper_version": "0.1.0"
}
